<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link rel="stylesheet" th:href="@{/css/login.css}"/>
    <title>Hello, world!</title>
</head>
<body>

<!--    <div>-->
<!--        <form th:action="@{/login}" method="POST" class="form-signin">-->
<!--            <div class="form-group">-->
<!--                <input name="username" type="text" class="form-control item" placeholder="Username" required>-->
<!--            </div>-->
<!--            <div class="form-group">-->
<!--                <input name="password" type="password" class="form-control item"  placeholder="Password" required>-->
<!--            </div>-->
<!--            <input type="submit" class="fadeIn fourth" value="Log In">-->
<!--        </form>-->
<!--    </div>-->

    <div class="container">
        <div class="row">
            <div class="col-sm-9 col-md-7 col-lg-5 mx-auto">
                <div class="card card-signin my-5">
                    <div class="card-body">
                        <h5 class="card-title text-center">Sign In</h5>
                        <form class="form-signin" th:action="@{/login}" method="POST">
                            <div class="form-label-group">
                                <input name="username" id="username" type="text" class="form-control item" placeholder="Username" required autofocus>
                                <label for="username">Username</label>
                            </div>

                            <div class="form-label-group">
                                <input name="password" type="password" id="inputPassword" class="form-control" placeholder="Password" required>
                                <label for="inputPassword">Password</label>
                            </div>

                            <button class="btn btn-lg btn-primary btn-block text-uppercase" type="submit">Sign in</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
</body>
</html>